uuid: e5d2871b-4c35-4515-812e-ecf1699d9188
langcode: en
status: true
dependencies: {  }
id: pre_authorized_user
label: 'pre-authorized user'
weight: 5
is_admin: null
permissions:
  - 'access content'
  - 'edit own main profile'
  - 'use manualcrop'
  - 'use text format palin_text'
  - 'view own main profile'
